{
  "id": "barbara_eb43",
  "name": "Barbara Russo",
  "handle": "barbara",
  "gender": "female",
  "description": "petite, short, curvy girl, with big boobs, dark red hair, Caucasian, mom vibes, cooking, baking, party on the weekends, sexy, vinyl record collector, sad girl",
  "tags": [
    "hot_mom",
    "vinyl collecting",
    "analog photography",
    "baking artisanal bread",
    "post-punk music",
    "indoor gardening",
    "true crime documentaries",
    "thrifting for mid-century modern decor"
  ],
  "avatar_url": "/media/barbara_eb43/avatar.webp?t=1769119367",
  "banner_url": "/media/barbara_eb43/banner.webp?t=1769119365",
  "images": [
    "/media/barbara_eb43/images/01_mid_mid_neutral.webp",
    "/media/barbara_eb43/images/02_image.webp",
    "/media/barbara_eb43/images/03_image.webp",
    "/media/barbara_eb43/images/04_image.webp",
    "/media/barbara_eb43/images/05_image.webp",
    "/media/barbara_eb43/images/06_image.webp",
    "/media/barbara_eb43/images/07_image.webp",
    "/media/barbara_eb43/images/08_image.webp",
    "/media/barbara_eb43/images/09_image.webp",
    "/media/barbara_eb43/images/10_image.webp",
    "/media/barbara_eb43/images/11_image.webp",
    "/media/barbara_eb43/images/12_image.webp",
    "/media/barbara_eb43/images/12_image.webp",
    "/media/barbara_eb43/images/12_image.webp",
    "/media/barbara_eb43/images/13_image.webp",
    "/media/barbara_eb43/images/13_image.webp",
    "/media/barbara_eb43/images/12_image.webp",
    "/media/barbara_eb43/images/14_image.webp",
    "/media/barbara_eb43/images/13_image.webp",
    "/media/barbara_eb43/images/14_image.webp",
    "/media/barbara_eb43/images/15_image.webp",
    "/media/barbara_eb43/images/15_image.webp",
    "/media/barbara_eb43/images/14_image.webp",
    "/media/barbara_eb43/images/14_image.webp",
    "/media/barbara_eb43/images/16_image.webp",
    "/media/barbara_eb43/images/15_image.webp",
    "/media/barbara_eb43/images/15_image.webp",
    "/media/barbara_eb43/images/16_image.webp",
    "/media/barbara_eb43/images/17_image.webp",
    "/media/barbara_eb43/images/16_image.webp",
    "/media/barbara_eb43/images/16_image.webp",
    "/media/barbara_eb43/images/16_image.webp",
    "/media/barbara_eb43/images/17_image.webp",
    "/media/barbara_eb43/images/17_image.webp",
    "/media/barbara_eb43/images/18_image.webp",
    "/media/barbara_eb43/images/17_image.webp",
    "/media/barbara_eb43/images/18_image.webp",
    "/media/barbara_eb43/images/18_image.webp",
    "/media/barbara_eb43/images/18_image.webp",
    "/media/barbara_eb43/images/19_image.webp",
    "/media/barbara_eb43/images/18_image.webp",
    "/media/barbara_eb43/images/19_image.webp",
    "/media/barbara_eb43/images/19_image.webp",
    "/media/barbara_eb43/images/20_image.webp",
    "/media/barbara_eb43/images/19_image.webp",
    "/media/barbara_eb43/images/20_image.webp",
    "/media/barbara_eb43/images/21_image.webp",
    "/media/barbara_eb43/images/20_image.webp",
    "/media/barbara_eb43/images/20_image.webp",
    "/media/barbara_eb43/images/20_image.webp",
    "/media/barbara_eb43/images/21_image.webp",
    "/media/barbara_eb43/images/21_image.webp",
    "/media/barbara_eb43/images/21_image.webp",
    "/media/barbara_eb43/images/22_image.webp",
    "/media/barbara_eb43/images/23_image.webp"
  ],
  "created_at": "2026-01-22T15:01:39.192828-07:00",
  "dir_name": "barbara_eb43"
}